@charset "UTF-8";



@import "styles_contents_new.css";



/* contents --------------------------------------------------------------*/



#contents{

display: inline-block;

margin-top: 20px;

}

:root *> #contents {/* for FF,Safari */

font-size:1.1em;

}

#main_contents{

float: left;

margin-left: 20px;

width: 583px;

}



/* common --------------------------------------------------------------*/

#contents_Area{

float: left;

margin-left: 30px;

width: 700px;

}

#contents_Area #breadcrumb{

margin-bottom:10px;

}

#contents_Area #breadcrumb p{

padding: 0 0 10px;

}

#contents_Area #breadcrumb a{

text-decoration:underline;

}

#contents_Area #breadcrumb a:hover{

text-decoration:none;

}



#contents_Area p{

padding: 0 0 5px;

margin-bottom: 10px;

}

.dl_a dd {

margin-left: 2em;

}

.txt_r{

text-align:right;

}



/* h group --------------------------------------------------------------*/

/*h1*/

h1{

background-image: url("../img/h1.gif");

background-repeat: no-repeat;

font-size: 1.5em;

height: 48px;

padding: 8px 0 0 10px;

width: 573px;

}

/*side_none h1*/

#side_none #contents #main_contents h1 {

background-image: url("../img/h1_long.gif");

background-repeat: no-repeat;

font-size: 1.5em;

height: 48px;

padding: 8px 0 0 10px;

width: 750px;

}

/*h2*/

h2{

border-bottom: 1px solid #345EA3;

border-left: 4px solid #345EA3;

font-size: 1.4em;

margin-top: 20px;

padding: 5px 0 0 7px;

}

h2 span{

margin-left: 1em;

}

/*h3*/

h3{

background-image: url("../img/icon/arrow_01.gif");

background-position: 0 4px;

background-repeat: no-repeat;

font-size: 1.1em;

height: 25px;

margin: 10px 0 0;

padding-left: 0.7em;

}

/*h4*/

h4{

border-left: 4px solid #345EA3;

font-size: 1.1em;

padding-left: 0.3em;

}



/* link */

.link_gaibu a{
background-image: url("../img/icon/applications-blue.gif");
background-position: 0 6px;
background-repeat: no-repeat;
padding-left: 17px;
}



/* 注釈のサイズ調整 */

#input_area dd span{

}

#input_area dd.ant{

}

#input_area dl span.nondisclosure{/*k*/

/*float: right;*/

position: absolute;

right: 8px;

top: 0;

font-size: 0.8em;

}

input ,select{/*k*/
vertical-align:-0.2em;/*inputの縦位置ずれ調整*/
}

#input_area .kinmusaki span.nondisclosure{

margin-top: -0.7em;/* k */
/*margin-top: -2em;/* k */

}

#input_area dt, #input_area dd {

position: relative;

}



/*localNavi --------------------------------------------------------------*/

#localNavi{

border: 1px solid #CCCCCC;

padding: 5px 13px 3px 6px;

width: 136px;

}

#localNavi a{

text-decoration:none;

color:#333;

}

#localNavi .local_nav a{

background-image: url("../img/local_nav_01.gif");

background-repeat: no-repeat;

display: inline-block;

height: 30px;

margin: 2px 0 0;

padding: 5px 0 0 5px;

width: 143px;

}

#localNavi a:hover{

background-image: url("../img/local_nav_01_r.gif");

}

#localNavi .active a{

background-image: url("../img/local_nav_02.gif");

background-repeat: no-repeat;

height: 30px;

width: 162px;

color:#fff;

}

#localNavi .active a:hiver{

background-image: url("../img/local_nav_02.gif");

}

#localNavi .local_nav_title{

background-image: url("../img/local_nav_title.gif");

background-repeat: no-repeat;

font-weight: bold;

height: 31px;

padding: 4px 0 0 10px;

width: 143px;

}



/* ログアウト */

#logout{

margin: 10px 0 0;

}



/*side_contents --------------------------------------------------------------*/

#side_contents{

float: left;

}



/*index --------------------------------------------------------------*/

#index_text{

width: 760px;

}

#index_text a{

color:#1F4584;

}

/*

#index_text a:visited{

color:#999;

}

*/



/* topics */

#index_text .topics h1{

background-image:url(../img/h1_index.gif) !important;

width: 430px !important;

}

#index_text .topics{

float: left;

width: 440px;

}

#index_text .topics dt{

float:left;

*padding-top:0.3em;

}

#index_text .topics dd{

border-bottom: 1px dotted #B2B2B2;

padding: 0 0 0 9.5em;

*padding-top:0.3em;

}

#index_text .topics dd a,

#index_text .topics dd span{

background-image: url("../img/icon/arrow_03.gif");

background-position: 0 4px;

background-repeat: no-repeat;

display: inline-block;

min-height: 25px;

padding: 0 0 0 1em;

}

/* login */

#index_text form{
float: left;
}
#index_text .login{

border: 1px solid #E5E5E5;


margin-left: 20px;

padding: 10px 10px 0;

width: 278px;

}

#index_text .login dt{

float: left;

}

#index_text .login dd{

margin-left: 6em;

}

#index_text .login dt,

#index_text .login dd{

padding: 5px 0 0;

}

#index_text .login input{

margin:0;

}

.login .btn_login{

margin: 10px 0;

text-align: center;

}

.login a.login_text{

background-image: url("../img/icon/arrow_03.gif");

background-position: 0 4px;

background-repeat: no-repeat;

display: inline-block;

margin-top: 10px;

padding-left: 13px;

}

#index_text .topics img{

margin-right: 5px;

vertical-align: -4px;

}



/*main_img --------------------------------------------------------------*/

#main_img{
margin: -6px 0 0 -140px;
position: relative;
}
#main_img .main_imgText{
color: #2F4973;
font-size: 1.8em;
font-weight: bold;
left: 140px;
line-height: 1.8;
position: absolute;
top: 60px;
}





/*input_area --------------------------------------------------------------*/

#input_area dl{

}

#input_area dt{

float: left;

}

#input_area dd{

margin-left: 11em;

border-bottom: 1px dotted #A0A0A0;

}



/*dd_lomg*/

#input_area .dd_lomg dd{

margin-left: 14em;

}

#input_area dt,

#input_area dd{

margin-bottom: 1em;

padding-bottom: 1em;

}

#input_area dd.dd_indent,

#input_area dt.dd_indent{

text-indent:1em;

}







/* 注釈 エラー表記 */

#input_area .error {

background-color: #ffecf7;

margin-bottom: 1em;

padding: 0 0 1px 1em;

}

#input_area .error_text{

background-color: #FFECF7;

border: 1px solid red;

font-weight: bold;

margin: 1em 0 2em;

padding: 10px;

}

#input_area .error dd{

margin-left:10em;

}

#input_area .error .ant_error{

color: #F00 !important;

font-weight: bold;

margin-left: 5px;

}

#input_area .ant_indent{

display: inline-block;

padding-left: 1em;

margin-top: 3px;

}

#input_area .ant_indent2{

display: inline-block;

padding-left: 5px;

}

#input_area .error input,

#input_area .error select{

margin:0;

border: 1px solid red;

}

#input_area .error_ddin dd{

margin-left: 5em !important;

}







/*dd_in*/

#input_area dl dd .dd_in dd{

margin-left: 6em;

}

/*dd_in2*/

#input_area dl dd .dd_in2 dd {

margin-left: 1em;

}



/*input_btn*/

#input_btn{

background-color: #F5F5F5;

display: inline-block;

margin-top: 20px;

text-align: center;

width: 100%;

}

#back_btn{

background-color: #F5F5F5;

display: inline-block;

margin-top: 20px;

width: 100%;

}

#back_btn_long {

background-color: #F5F5F5;

display: inline-block;

margin-top: 20px;

width: 100%;

}



/*sub_text*/

#sub_text{

background-color: #F5F5F5;

display: inline-block;

margin: 10px 0;

padding: 2%;

width: 96%;

}

#sub_text img{

margin: 0 5px 0 0;

vertical-align: -4px;

}



/*input_btn*/

#input_btn a{

background-image: url("../img/btn_bg_01.jpg");

background-repeat: no-repeat;

color: #FFFFFF;

display: inline-block;

font-size: 1.4em;

font-weight: bold;

height: 36px;

margin: 18px auto;

padding: 6px 0 0;

text-align: center;

text-decoration: none;

width: 218px;

}

#input_btn a:hover{

background-image: url("../img/btn_bg_01_r.jpg");

}



/*input_btn deletion*/

#input_btn .deletion a{

background-image: url("../img/btn_bg_03.jpg");

background-repeat: no-repeat;

color: #1A1A1A;

display: inline-block;

font-size: 1.2em;

font-weight: bold;

height: 35px;

margin: 18px auto 18px 1em;

padding: 5px 0 0;

text-align: center;

text-decoration: none;

vertical-align: 2px;

width: 230px;

}

/* IE */

#input_btn .deletion a { vertical-align/*\**/: -2px\9; }





#input_btn .deletion a:hover{

background-image: url("../img/btn_bg_03_r.jpg");

}



/*back_btn*/

#back_btn a{

background-image: url("../img/btn_bg_02.jpg");

background-repeat: no-repeat;

color: #1A1A1A;

display: block;

font-size: 1.2em;

font-weight: bold;

height: 35px;

margin: 10px auto;

padding: 6px 0 0;

text-align: center;

text-decoration: none;

width: 160px;

}

#back_btn a:hover{

background-image: url("../img/btn_bg_02_r.jpg");

}

/*back_btn_long*/

#back_btn_long a{

background-image: url("../img/btn_bg_03.jpg");

background-repeat: no-repeat;

color: #1A1A1A;

display: block;

font-size: 1.3em;

font-weight: bold;

height: 35px;

margin: 10px auto;

padding: 4px 0 0;

text-align: center;

text-decoration: none;

width: 230px;

}

#back_btn_long a:hover{

background-image: url("../img/btn_bg_03_r.jpg");

}

/* 追加するボタン */

#tuika a{

background-color: #FFFFFF;

border: medium none;

display: inline-block;

margin: 10px 0;

padding: 0;

}



/*p*/

#text_area p{

margin-top:1em;

}

#input_text p{

margin-top:0;

}



/*margin div*/

.mg_top{

margin-top:1em;

}



/*input_text*/

#input_text{

background-color: #FDE6D2;

display: inline-block;

font-weight: bold;

margin-top: 20px;

padding: 2%;

width: 96%;

}

#input_text .input_text_title{

font-size:1.4em;

}



/*search_results --------------------------------------------------------------*/

#search_results{

margin-top: 20px;

}

#search_results .search_text dt{

padding: 5px 0 5px 10px;

width: 320px;

}

#search_results .long dt{

width: 520px;

}

#search_results .search_text dd{

padding: 5px 5px 5px 0;

}

#search_results .search_text dt{

float:left;

}

#search_results .search_text dd{

min-height: 23px;
}

#search_results .search_text li{

border-bottom: 1px solid #666666;

display: inline-block;

width: 100%;

}

#search_results .search_text .gr{

background-color: #F5F5F5;

}

#search_results .search_text a{

background-color: #333;

color: #FFFFFF;

float: right;

font-size: 0.8em;

margin: 0 0 0 0.5em;

padding: 2px 5px 3px;

text-decoration: none;

}

#search_results .search_text input{

margin: 0;

padding: 0 3px;

}





/*page*/

.pagebox{

margin: 0 auto;

padding-top: 1em;

text-align: center;

width: 400px;

}

ul.page{

display: inline-block;

height: 30px;

}

ul.page li{

float: left;

margin: 0 5px;

}

ul.page li a{

background-color: #E6E6E6;

padding: 2px 10px;

text-decoration: none;

position:relative;

border: 1px solid #CCCCCC;

font-size: 1em;

}

ul.page li a:hover{

background-color:#fff;

}

ul.page li.active{

width: 30px;

}

.boder{

color: #A1A1A1;

margin-top: 1em;

}



/*side_none --------------------------------------------------------------*/

#text_area{

}

#side_none #contents #main_contents{

margin: 0;

width: 100%;

}



/*お知らせ --------------------------------------------------------------*/

#input_area .dd_list dd {

margin-left: 1.2em;

}



/*会費支払い履歴 --------------------------------------------------------------*/

.history table {

border: medium none;

*border-collapse: collapse;

border-spacing: 0;

margin: 15px 0 0;

width: 100%;

}

.history table .line{

border-bottom: 1px solid #A1A1A1;

}

.history table th{

border-bottom: 1px solid #A1A1A1;

font-size: 1em;

padding: 0 5px;

text-align: left;

}

.history table th span{

color: #FF0000;

font-size: 0.8em;

font-weight: normal;

}

.history table td{

padding: 5px 0;

border-bottom: 1px dotted #000000;

}

.history table input,

.history table select{

margin: 0 5px 0 0;

}

.history table .fee{

padding: 0 10px 0 0;

text-align: right;

}

#input_area .history dd {

margin-left: 8em;

}



/* table dl */

#input_area .history table dl{

width: 350px;

}

#input_area .history table dd textarea{

margin: 0;

}

#input_area .history table dd{

/*margin-left: 6em;*/

}



/*btn*/

.history a{

background-color: #F5F5F5;

background-position: 4px 4px;

padding: 1px 4px 2px 20px;

}

.history .btn_change{

margin: 0.5em;

padding: 1px 4px 2px 6px;

display: inline-block;

}

.history .btn_deletion{

background-image: url("../img/icon/arrow_sakujo.gif");

background-repeat: no-repeat;

margin: 0.5em;

display: inline-block;

}

.history .btn_save{

padding: 1px 4px 2px 6px;

background-color: #999999;

color: #FFFFFF;

margin: 0.5em;

}



.history table img{

margin-right:5px;

}



/*history2

.history2 table{

width:75% !important;

}

*/



/*お知らせ --------------------------------------------------------------*/

#info{

}

#info a img{

margin-right: 0.5em;

vertical-align: -3px;

}

#info dt,

#info2 dt{

float:left;

}

#info dd{

border-bottom: 1px dotted #000000;

padding-left: 10em;

}

#info dt,

#info dd{

padding-bottom: 0.5em;

padding-top: 0.5em;

}

#info2 dt,

#info2 dd{

padding-bottom: 0.5em;

padding-top: 0.5em;

}

#info2 dd{

padding-left: 10.5em;

border-bottom: 1px dotted #000000;

}

.history tr.top td{

padding: 10px 0 0;

}



/*ユーザー登録　勤務先 --------------------------------------------------------------*/

table.kinmusaki{

width: 445px;

}

table.kinmusaki td{

vertical-align: top;

}



/*履歴 --------------------------------------------------------------*/

#rireki dt{

float:left;

}

#rireki dd{

padding-left: 10em;

border-bottom:1px dotted #000;

}

#rireki dt,

#rireki dd{

padding-bottom: 0.5em;

padding-top: 0.5em;

}



/* k */

.border_none{

border: none !important;

}



.caution{

color: red;

margin-left: 5px;

font-size: 0.9em;

}


.history table .noborder{
border-bottom: 0px none;
}

.message #input_text{
margin-top:0px;
}

.tAL{
text-align: left !important;
}

.other{
margin: 10px auto;
}

body .strong{
color: #345EA3 !important;
font-weight: bold;
}

body .strong_bg{
background: #EBEEF4;
margin-bottom: 1em !important;
padding: 0 0 1px 7px;
}

body #input_area .strong_bg dd{
height: 25px;
border-bottom: none;
}

#input_area dl .strong_bg span.nondisclosure{
top: 3px;
}

.mT10{
margin-top: 10px;
}


#header_side_box{
font-size:
}

#footer_side_box{
float: right;
margin-top: 5px;
text-align: right;
width: 260px;
}
#footer_side_box a{
background-image: url("../img/icon/applications-blue.gif");
background-position: 0 5px;
background-repeat: no-repeat;
height: 20px;
padding-left: 19px;
}

/*SSL --------------------------------------------------------------*/
.ssl{
display: inline-block;
float: right;
margin: 10px -13px 10px 0;
text-align: right;
}
.ssl span{
padding-right: 14px;
}



/* 20130214 h */
#search_results .search_text dt.titleText{
padding-top:8px;
}
.fumeiIcon{
background: none repeat scroll 0 0 #345EA3;
padding: 2px 5px;
color: #FFFFFF;
}
.w45{
width:45px;
}
.w170{
width:170px;
}


/* 20130927 h start */
#input_area .history table dl.infoBlock01 .dtType01{
float:none;
padding:0;
margin-bottom:0.5em;
}
#input_area .history table dl.infoBlock01 .dtType02{
margin-bottom:0.5em;
padding-bottom:0.5em;
clear:both;
width: 100px;
}
#input_area .history table dl.infoBlock01 .ddType01{
float: left;
margin-bottom: 0.5em;
margin-left: 2px;
padding-bottom: 0.5em;
width: 248px;
}
#input_area .history table dl.infoBlock01 .ddType01 input.file_tf{
margin-right: 0px;
width: 230px;
}
/* 20130927 h end */


